@charset "utf-8";
/* CSS Document */
/* USER BAR */

#user-bar {
    background: #1c1819;
    padding: 8px;
    color: #E5E5E5;
    text-align: right;
    font-size: 14px;
}
#user-bar span {
    color: #969696;
}
#user-bar .username {
    text-transform: uppercase;
    display: inline;
}
#user-bar a {
    color: #74b3de;
}
/* HOME */

.home-section-1 {
    padding: 40px 0;
    background: #FFF;
}
.flip-box {
    width: 15.5%;
    float: left;
    margin: 2.25%;
    color: #FFF;
}
.flip-box table {
    height: 100%;
}
.flip-box table td {
    vertical-align: middle;
    text-align: center;
}
.flip-box h4 {
    font-weight: bold;
    color: #333;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 18px;
}
.flip-box h4 strong {
    font-weight: 800;
}
/* entire container, keeps perspective */

.flip-container {
    perspective: 1000px;
}
/* flip the pane when hovered */

.flip-container:hover .flipper,
.flip-container.hover .flipper {
    transform: rotateY(180deg);
}
.flip-container,
.front,
.back {
    width: 100%;
    height: 189px;
    float: left;
}
/* flip speed goes here */

.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}
/* hide back of pane during swap */

.front,
.back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 500px;
    border-radius: 500px;
}
/* front pane, placed above back */

.front {
    z-index: 2;
    /* for firefox 31 */
    
    transform: rotateY(0deg);
    background: #d6dfee;
}
/* back, initially hidden pane */

.back {
    transform: rotateY(180deg);
    background: #333333;
}
.back table {
    position: relative;
}
.back td {
    padding: 15px;
    font-size: 13px;
}
.back i {
    font-size: 26px;
    padding-bottom: 10px;
}
.back a {
    color: #FFF;
    text-decoration: none;
}
@media screen and (max-width: 1200px) {
    .flip-container,
    .front,
    .back {
        height: 205px;
    }
}
@media screen and (max-width: 1080px) {
    .home-section-1 {
        text-align: center;
    }
    .flip-container,
    .front,
    .back {
        height: 230px;
    }
    .flip-box {
        width: 25.8%;
        float: none;
        display: inline-block;
    }
}
@media screen and (max-width: 920px) {
    .flip-container,
    .front,
    .back {
        height: 200px;
    }
}
@media screen and (max-width: 800px) {
    .flip-container,
    .front,
    .back {
        height: 300px;
    }
    .flip-box {
        max-width: 300px;
        width: auto;
        float: none;
        display: block;
        margin: 10px auto;
        overflow: hidden;
    }
}
@media screen and (max-width: 600px) {
    .flip-container,
    .front,
    .back {
        height: 150px;
    }
    .front {
        background-size: 150px;
    }
    .flip-box {
        max-width: 150px;
    }
    .back td {
        font-size: 12px;
    }
    .flip-container:hover .flipper,
    .flip-container.hover .flipper {
        transform: none;
    }
}
.sign-up-area {
    padding: 0 0 40px 0;
    background: #FFF;
}
.sign-up-area h3 {
    font-size: 28px;
    text-align: center;
    font-weight: 300;
    margin: 0;
    padding: 0 0 34px 0;
}
.free-cta-form {
    position: relative;
}
.free-cta-form .cta-input,
.free-cta-form .cta-submit {
    display: block;
    margin-bottom: 5px;
}
.free-cta-form .cta-input input {
    padding: 6px 8px;
}
.free-cta-form .cta-submit input {
    padding: 7px 14px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #333333;
}
.free-cta-form .cta-input input,
.free-cta-form .cta-submit input {
    font-size: 16px;
}
.free-cta-form .wpcf7-not-valid-tip {
    padding: 4px 0 10px;
}
.free-cta-form .form-response div {
    border: none !important;
    background: #EFEFEF;
    max-width: 348px;
    margin: 30px auto 0;
    padding: 15px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
@media screen and (max-width: 650px) {
    .free-cta-form .cta-input input {
        width: 96%;
        padding: 2%;
    }
   .sign-up-area h3 {
    	font-size: 20px;
    	padding-bottom: 16px;
    }
}
.home-section-2 {
    padding: 60px 0;
    background: #eaeaea;
    overflow: hidden;
}
.home-section-2 .third {
    width: 29.33%;
    margin: 0 2%;
    float: left;
    text-align: center;
}
.home-section-2 .third h3 {
    font-size: 28px;
    color: #1371a6;
    font-weight: 400;
    padding: 2px 0 13px;
    margin: 0;
}
.home-section-2 .third p {
    padding: 0;
    margin: 0;
}
.home-section-2 .third img {
    width: 70px;
}
@media screen and (max-width: 900px) {
    .home-section-2 .third img {
        width: 50px;
    }
    .home-section-2 .third p {
        font-size: 14px;
    }
    .home-section-2 .third h3 {
      font-size: 20px;
  	}
}
@media screen and (max-width: 700px) {
    .home-section-2 {
        padding: 20px 0;
    }
    .home-section-2 .third {
        float: none;
        width: 100%;
        margin: 30px 0;
    }
}
.home-section-3 {
    padding: 60px 0;
    background: #333333;
    overflow: hidden;
    color: #FFF;
}
.home-section-3 h3 {
    font-size: 30px;
    font-style: italic;
    color: #FFF;
    padding: 0;
    margin: 0;
}
.home-section-3 .separator {
    padding: 5px 0 0;
}
@media screen and (max-width: 650px) {
    .home-section-3 h3 {
        font-size: 24px;
    }
    .home-section-3 .separator {
        display: none;
    }
}
.home-section-4 {
    padding: 30px 0;
    background: #d6dfee;
}
.ntaa {
    max-width: 900px;
    margin: 0 auto;
    overflow: hidden;
}
.ntaa .left {
    float: left;
    width: 30%;
}
.ntaa .right {
    float: right;
    width: 65%;
    color: #35557d;
    font-size: 18px;
}
.ntaa .right p {
    padding: 15px 0 0;
    margin: 0;
}
@media screen and (max-width: 900px) {
    .ntaa .right p {
        font-size: 16px;
    }
}
@media screen and (max-width: 600px) {
    .ntaa .left,
    .ntaa .right {
        float: none;
        width: 100%;
        text-align: center;
    }
    .ntaa .left img {
        width: 150px;
    }
    .ntaa .right p {
        font-size: 14px;
    }
}
.home-section-5 {
    padding: 30px 0;
}
.home-section-5 .left {
    float: left;
    width: 51%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.home-section-5 .right {
    width: 46%;
    float: right;
}
.home-section-5 .home-right {
    padding-top: 28px;
}
.home-section-5 .right img {
    height: 340px;
}
.home-section-5 .video {
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    line-height: 0;
    text-align: right;
}
.home-section-5 .video a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 10;
    overflow: hidden;
}
.news-container {
    padding-right: 20px;
}
.news-item-left {
    float: left;
    width: 18%;
}
.news-item-right {
    float: right;
    width: 80%;
}
.news-item-right span {
    font-size: 13px;
    text-transform: uppercase;
}
.news-item-right h2 {
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
}
.news-item-right p {
    padding: 10px 0 0 0;
    margin: 0;
    font-size: 14px;
}
@media screen and (max-width: 1200px) {
    .home-section-5 .right img {
        height: auto;
    }
}
@media screen and (max-width: 1145px) {
    .news-item {
        margin: 16px 0;
    }
    .home-section-5 .news-item-right {
        width: 78%;
    }
}
@media screen and (max-width: 1000px) {
    .home-section-5 {
        padding: 40px 0 60px;
    }
    .home-section-5 .left,
    .home-section-5 .right {
        float: none;
        width: auto;
        max-width: 500px;
        margin: 0 auto;
    }
    .home-section-5 .news-item-right {
        width: 78%;
    }
    .home-section-5 .left {
        background: none;
        padding: 0 0 5px;
    }
    .news-container {
        padding: 0 !important;
        margin: 0;
    }
    .home-section-5 .video {
        padding: 0 !important;
        margin: 10px 0 0;
    }
    .news-item {
        margin: 16px 0;
    }
}
@media screen and (max-width: 500px) {
    .home-section-5 .news-item {
        padding-bottom: 20px;
    }
    .home-section-5 .news-item-left {
        padding-top: 5px;
    }
    .news-item-right h2 {
        font-size: 16px;
    }
    .home-section-5 .video {
        margin: 0;
    }
}
.home-section-6 {
    background-color: #3f88c2;
    background-image: url('../images/funnel-bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 80px 0;
}
.funnel {
    float: left;
    width: 31.46%;
    margin: 0 1.4%;
}
.funnel-1 {
    margin-left: 0;
}
.funnel-3 {
    margin-right: 0;
}
.funnel a {
    position: relative;
    color: #3e3e3e;
}
.funnel img {
    z-index: 2;
}
.funnel .line-1 {
    position: absolute;
    bottom: 55px;
    left: 20px;
    z-index: 10;
    font-size: 30px;
    font-weight: 300;
}
.funnel .line-2 {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 10;
    font-size: 30px;
    font-weight: 600;
}
@media screen and (max-width: 1200px) {
    .funnel .line-1 {
        font-size: 24px;
    }
    .funnel .line-2 {
        font-size: 24px;
    }
}
@media screen and (max-width: 1000px) {
    .funnel {
        float: none;
        width: 100%;
        text-align: center;
        margin: 10px 0 !important;
    }
}
@media screen and (max-width: 500px) {
    .home-section-6 {
        padding: 40px 0;
    }
    .funnel img {
        width: 220px;
    }
    .funnel .line-1 {
        font-size: 16px;
        bottom: 42px;
    }
    .funnel .line-2 {
        font-size: 16px;
    }
}
/* GENERAL INNER */

#inner-banner {
    background-color: #0a0909;
    padding: 150px 0 150px;
}
#inner-banner h1 {
    padding: 0;
    margin: 0;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 38px;
}
#inner-banner h2 {
    color: #CCC;
    font-size: 18px;
    text-align: center;
    margin-bottom: 0;
}
#page-container {
    padding: 65px 0;
}
#page-container h2:first-child {
    margin: 0 0 40px;
}
.page-quote {
    background: #519fdc;
    color: #FFF;
    text-align: center;
    margin: 0;
    padding: 40px 0;
    font-size: 30px;
    font-family: 'Open Sans Condensed', sans-serif;
}
@media screen and (max-width: 760px) {
    .page-quote {
        font-size: 22px;
    }
    #page-container h2 {
        font-size: 24px;
    }
}
@media screen and (max-width: 600px) {
    #inner-banner {
        padding: 100px 0;
    }
    #inner-banner h1 {
        font-size: 28px;
    }
    #inner-banner h2 {
        font-size: 16px;
    }
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.inner-page-articles .news-item {
    margin: 20px 0;
}
.inner-page-articles .news-item-left {
    padding-top: 5px;
}
/* ABOUT US */

.about-us-section-1 {
    padding: 80px 0;
    background: url('../images/about-us-swoosh.png') no-repeat left bottom;
}
.about-us-left {
    width: 50%;
    float: left;
}
.about-us-left h2 {
    font-size: 44px;
    color: #5392bf;
    font-weight: 300;
    padding: 0 0 5px;
    margin: 0;
}
.about-us-right {
    width: 46%;
    float: right;
}
@media screen and (max-width: 980px) {
    .about-us-section-1 {
        padding: 50px 0;
    }
    .about-us-left,
    .about-us-right {
        width: 100%;
        float: none;
    }
    .about-us-right {
        padding-bottom: 40px;
        max-width: 400px;
        margin: 0 auto;
        text-align: center;
    }
}
@media screen and (max-width: 600px) {
    .about-us-left h2 {
        font-size: 30px;
    }
}
.about-us-section-2 {
    padding: 80px 0;
    background: #EFEFEF;
}

.tile-table table {
    height: 650px;
}
.tile-table table td {
    background: #FFF;
    vertical-align: bottom;
    text-align: center;
}
.tile-table h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    margin: 0;
    padding: 0 0 10px;
}
.tile-table a {
    color: #FFF;
    border: 1px solid #FFF;
    padding: 6px 11px;
    text-transform: uppercase;
    font-size: 12px;
}
.tile-table a:hover {
    background: #FFF;
    color: #333;
    text-decoration: none;
}
.tile-table .cell {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
    height: 292px;
    box-sizing: border-box;
}

.about-us-section-2 table {
    height: 650px;
}
.about-us-section-2 table td {
    background: #FFF;
    vertical-align: bottom;
    text-align: center;
    padding-bottom: 30px;
}
.about-us-section-2 h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    margin: 0;
    padding: 0 0 10px;
}
.about-us-section-2 a {
    color: #FFF;
    border: 1px solid #FFF;
    padding: 6px 11px;
    text-transform: uppercase;
    font-size: 12px;
}
.about-us-section-2 a:hover {
    background: #FFF;
    color: #333;
    text-decoration: none;
}
.about-us-section-2 .cell-1 {
    background-image: url('../images/news-or-testimonials.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.about-us-section-2 .cell-2 {
    background-image: url('../images/join-interprac-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.about-us-section-2 .cell-3 {
    background-image: url('../images/member-portal-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.about-us-section-2 .cell-4 {
  	background-image: url(/wp-content/uploads/2017/08/interprac-newsletter.jpg);
  	background-position: center bottom;
  	background-repeat: no-repeat;
  	background-size: cover;
}
@media screen and (max-width: 1025px) {
    .about-us-section-2 {
        padding: 40px 0;
    }
    .about-us-section-2 table {
        height: auto;
    }
    .about-us-section-2 table tr {
        display: block;
    }
    .about-us-section-2 table td {
        display: block;
        float: none;
        width: 100%;
        background-size: 100% auto !important;
        padding-bottom: 15px;
        padding: 0 0 40px;
        margin: 5px 0;
    }
    .about-us-section-2 h3 {
        padding: 100px 0 10px;
    }
  
    .tile-table {
        padding: 40px 0;
    }
    .tile-table table {
        height: auto;
    }
    .tile-table table tr {
        display: block;
    }
    .tile-table table td {
        display: block;
        float: none;
        width: 100%;
        background-size: 100% auto !important;
        padding-bottom: 15px;
        padding: 0 0 40px;
        margin: 5px 0;
    }
    .tile-table h3 {
        padding: 100px 0 10px;
    }
   .tile-table .cell {
     width: 100%;
     height: auto;
    }
}
@media screen and (max-width: 460px) {
    .about-us-section-2 h3 {
        padding: 70px 0 10px;
    }
    .tile-table h3 {
        padding: 70px 0 10px;
    }
}
.about-us-section-3 {
    padding: 80px 0;
}
.about-us-section-3 h3 {
    text-align: center;
    font-size: 38px;
    color: #519fdc;
    font-weight: 300;
    padding: 0 0 20px;
    margin: 0;
}
.about-us-section-3 table {
    border-spacing: 10px;
    border-collapse: separate;
}
.about-us-section-3 td {
    padding: 40px 20px;
    width: 33.33%;
    text-align: left;
    vertical-align: top;
    font-size: 20px;
}
.about-us-section-3 ul {
    margin: 0;
    padding: 0;
}
.about-us-section-3 li {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 20px;
    position: relative;
}
.about-us-section-3 li:before {
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 6px;
    left: -20px;
    top: .55em;
    background-color: #519fdc;
}
@media screen and (max-width: 1025px) {
    .about-us-section-3 {
        padding: 50px 0;
    }
}
@media screen and (max-width: 880px) {
    .about-us-section-3 li {
        font-size: 16px;
    }
}
@media screen and (max-width: 750px) {
    .about-us-section-3 tr {
        display: block;
    }
    .about-us-section-3 td {
        display: block;
        width: 92%;
        float: none;
        margin: 3px 0;
        padding: 20px 4%;
        font-size: 14px;
    }
}
@media screen and (max-width: 600px) {
    .about-us-section-3 li {
        font-size: 14px;
    }
}
/* FINANCIAL PLANNING */

.financial-planning-funnel {
    padding: 80px 0;
    background: #EFEFEF;
}
.financial-planning-funnel table {
    height: 650px;
}
.financial-planning-funnel table td {
    background: #333;
    vertical-align: bottom;
    text-align: center;
    padding-bottom: 30px;
    width: 33.33%;
}
.financial-planning-funnel h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    margin: 0;
    padding: 0 0 10px;
}
.financial-planning-funnel a {
    color: #FFF;
    border: 1px solid #FFF;
    padding: 6px 11px;
    text-transform: uppercase;
    font-size: 12px;
}
.financial-planning-funnel a:hover {
    background: #FFF;
    color: #333;
    text-decoration: none;
}
.financial-planning-funnel .cell-2 {
    background-image: url('../images/puzzle2.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 150%;
}
.financial-planning-funnel .cell-4 {
    background-image: url('../images/choosing-the-right-afsl.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.financial-planning-funnel .cell-3 {
    background-image: url('../images/join-interprac-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.financial-planning-funnel .cell-6 {
    background-image: url('../images/building-your-practice.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.financial-planning-funnel .cell-5 {
    background-image: url('../images/member-portal-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.financial-planning-funnel .cell-1 {
    background-image: url('../images/news-or-testimonials.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
@media screen and (max-width: 1025px) {
    .financial-planning-funnel {
        padding: 40px 0;
    }
    .financial-planning-funnel table {
        height: auto;
    }
    .financial-planning-funnel table tr {
        display: block;
    }
    .financial-planning-funnel table td {
        display: block;
        float: none;
        width: 100%;
        background-size: 100% auto !important;
        padding-bottom: 15px;
        padding: 0 0 40px;
        margin: 5px 0;
    }
    .financial-planning-funnel h3 {
        padding: 100px 0 10px;
    }
}
@media screen and (max-width: 460px) {
    .financial-planning-funnel h3 {
        padding: 70px 0 10px;
    }
}
.financial-planning-faq {
    padding: 80px 0;
}
.financial-planning-faq h2 {
    margin: 0;
    padding: 0 0 30px;
}
.financial-planning-faq .accordion h3 span {
    display: inline-block;
    padding-right: 8px;
    color: #CCC;
}
.financial-planning-faq .accordion .ui-state-active span {
    color: #519fdc;
}
.financial-planning-faq .accordion h3 {
    cursor: pointer;
}
.financial-planning-faq .accordion div {
    padding-bottom: 10px;
}
@media screen and (max-width: 760px) {
    .financial-planning-faq h2 {
        font-size: 24px;
        padding: 0 0 10px;
    }
}
@media screen and (max-width: 600px) {
    .financial-planning-faq {
        padding: 40px 0;
    }
    .financial-planning-faq .accordion h3 {
        font-size: 16px;
    }
}
/* INSURANCE */

.insurance-funnel {
    padding: 80px 0;
    background: #EFEFEF;
}
.insurance-funnel table {
    height: 650px;
}
.insurance-funnel table td {
    background: #333;
    vertical-align: bottom;
    text-align: center;
    padding-bottom: 30px;
    width: 33.33%;
}
.insurance-funnel h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    margin: 0;
    padding: 0 0 10px;
}
.insurance-funnel a {
    color: #FFF;
    border: 1px solid #FFF;
    padding: 6px 11px;
    text-transform: uppercase;
    font-size: 12px;
}
.insurance-funnel a:hover {
    background: #FFF;
    color: #333;
    text-decoration: none;
}
.insurance-funnel .cell-5 {
    background-image: url('../images/puzzle2.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.insurance-funnel .cell-2 {
    background-image: url('../images/choosing-the-right-afsl.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.insurance-funnel .cell-3 {
    background-image: url('../images/join-interprac-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.insurance-funnel .cell-4 {
    background-image: url('../images/building-your-practice.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.insurance-funnel .cell-1 {
    background-image: url('../images/member-portal-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.insurance-funnel .cell-6 {
    background-image: url('../images/news-or-testimonials.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
/* FINANCE */

.finance-funnel {
    padding: 80px 0;
    background: #EFEFEF;
}
.finance-funnel table {
    height: 650px;
}
.finance-funnel table td {
    background: #333;
    vertical-align: bottom;
    text-align: center;
    padding-bottom: 30px;
    width: 33.33%;
}
.finance-funnel h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    margin: 0;
    padding: 0 0 10px;
}
.finance-funnel a {
    color: #FFF;
    border: 1px solid #FFF;
    padding: 6px 11px;
    text-transform: uppercase;
    font-size: 12px;
}
.finance-funnel a:hover {
    background: #FFF;
    color: #333;
    text-decoration: none;
}
.finance-funnel .cell-5 {
    background-image: url('../images/news-or-testimonials.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.finance-funnel .cell-2 {
    background-image: url('../images/building-your-practice.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.finance-funnel .cell-3 {
    background-image: url('../images/join-interprac-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.finance-funnel .cell-1 {
    background-image: url('../images/puzzle2.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.finance-funnel .cell-4 {
    background-image: url('../images/member-portal-bg.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
/* DOWNLOADS */

.form-list {
    margin: 0;
    padding: 0;
}
.form-list li {
    margin: 0 0 2px;
    padding: 5px;
    list-style: none;
    background: #EFEFEF;
    overflow: hidden;
}
.form-left {
    float: left;
    padding: 6px 0 0 10px;
}
.form-right {
    float: right;
}
#page-container .form-right .generic-button {
    margin: 0;
    background: none;
}
#page-container .form-right .generic-button:hover {
    background: #35557d;
    opacity: 1;
}
.button-group .generic-button {
    margin-right: 5px;
}
.button-group .generic-button:last-child {
    margin-right: 0;
}
.generic-button.button-sm {
    padding: 4px 10px;
    font-size: 14px;
    border: 2px solid #35557d;
}
.generic-button.button-outline {
    display: inline-block;
    color: #35557d;
    border: 2px solid #35557d;
    background: #fff;
}
.generic-button.button-outline:hover {
    background: #35557d;
    color: #fff;
}
@media screen and (max-width: 700px) {
    .page-id-1044 h3 {
        text-align: center;
    }
    .form-list li {
        padding: 10px;
    }
    .form-left {
        padding: 0;
    }
    .form-left,
    .form-right {
        float: none;
        display: block;
        text-align: center;
    }
    .form-right {
        padding-top: 10px;
    }
}
/* BLOG */

.single-page h1 {
    margin-bottom: 5px;
}
.single-page p:first-of-type {
    margin-top: 0;
}
.single-page li {
    padding-left: 10px;
}
.single-header table {
    height: 10px !important;
}
.news-page {
    padding: 50px 0 40px 0;
}
.news-box {
    margin: 0 0 35px 0;
}
.news-image {
    background: #6491b4 url('../images/eye.png') no-repeat center center;
    width: 45%;
    margin-top: 5px;
}
.news-image img {
    width: 100%;
    height: auto;
    display: block;
}
.news-image a {
    display: block;
}
.news-image a:hover {
    opacity: 0.3 !important;
}
.news-content {
    width: 51%;
}
#page-container .news-content h3 {
    font-size: 26px;
    margin: 0;
    padding: 0;
    font-weight: 400;
}
#page-container .news-content h3 a {
    text-decoration: none;
    color: #6491b4;
}
#page-container .news-contesnt h3 a:hover {
    opacity: 0.7;
    text-decoration: underline;
}
.news-excerpt {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8em;
}
.news-read-more {
    background: #1c1819;
    color: #FFF;
    display: inline-block;
    padding: 8px 11px 7px;
    margin: 20px 0 0 0;
    text-decoration: none;
    font-size: 16px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
.news-read-more:hover {
    text-decoration: none;
    color: #FFF;
    opacity: 0.7;
}
.social-buttons-container {
    margin-top: 35px;
}
.post-date {
    color: #a5a5a5;
    padding: 0;
    display: block;
    text-align: left;
    font-size: 14px;
}
#inner-banner .post-date {
    text-align: center
}
@media screen and (max-width: 900px) {
    .single-header {
        display: none;
    }
    .news-image {
        float: none;
        width: 100%
    }
    .news-content {
        float: none;
        width: 100%;
        padding: 20px 0 0 0;
    }
    #page-container .news-content h3 {
        font-size: 22px;
        text-align: left;
    }
    #page-container .news-content .font-14 {
        display: none;
    }
    #page-container .news-excerpt,
    .news-read-more {
        font-size: 14px;
    }
}
@media screen and (max-width: 600px) {
    .single-post p:first-of-type {
        margin-top: 18px;
    }
    .single-page h1 {
        font-size: 24px;
    }
    .single-page .post-date {
        font-size: 12px;
    }
    #respond input {
        width: 98% !important;
    }
    #respond #submit {
        width: 100% !important;
    }
    .single-page img {
        display: block;
        float: none;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 10px 0;
    }
}
/* CONTACT US */

.contact-left {
    width: 44%;
    float: left;
}
.contact-right {
    width: 54%;
    float: right;
}
.contact-page strong {
    color: #FFF;
    font-weight: 600;
}
.contact-page a {
    color: #5392bf;
}
#contact-details {
    border-spacing: 2px;
    border-collapse: separate;
}
#contact-details td {
    padding: 18px;
}
#contact-details .first {
    width: 35%;
    background: #333;
    color: #FFF;
    vertical-align: top;
}
#contact-details .second {
    width: 65%;
    background: #EFEFEF;
    vertical-align: top;
}
#contact-details i {
    margin-right: 8px;
}
#enquiry {
    background: #e5e5e5;
    padding: 20px;
}
.form-input {
    background: #cccccc;
    padding: 5px;
    margin-top: 5px;
    -webkit-box-shadow: inset -1px 1px 0 0 #919191;
    box-shadow: inset -1px 1px 0 0 #919191;
}
.form-input-container {
    padding-bottom: 10px;
    overflow: hidden;
}
.form-input-container label {
    font-size: 14px;
    font-weight: 300;
    color: #333;
}
.form-input-container input {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    width: 98%;
    padding: 0 1%;
    color: #333;
    font-size: 14px;
}
.form-input-container textarea {
    width: 98%;
    padding: 1%;
    border: none;
    background: none;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    resize: vertical;
    height: 146px;
    font-family: Arial, Helvetica, sans-serif;
}
.form-input-container select {
    border: none;
    background: none;
    width: 99%;
    padding: 0.5%;
    margin: 0;
}
.asterisk {
    color: #5392bf;
}
.wpcf7-submit {
    color: #FFF;
    background: #1c1819;
    padding: 10px 13px 10px;
    margin: 10px 0 0 0;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border: none;
}
.wpcf7-submit:hover {
    opacity: 0.7;
    text-decoration: none;
}
#enquiry .wpcf7-not-valid-tip {
    color: #5392bf;
    font-weight: 300;
    font-size: 12px;
    font-weight: bold;
}
#enquiry .wpcf7-response-output {
    background: #5392bf;
    color: #FFF;
    border: none;
    padding: 5px 10px;
    font-size: 12px;
    margin: 5px 0;
}
#map-canvas {
    position: relative;
    overflow: hidden;
}
#map-canvas iframe {
    width: 100%;
    height: 100%;
}
#map-canvas #map-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
@media screen and (max-width: 1120px) {
    .contact-left {
        width: 100%;
        float: none;
    }
    .contact-right {
        width: 100%;
        float: none;
        padding: 10px 0;
    }
    #enquiry {
        margin-top: 20px;
    }
}
@media screen and (max-width: 600px) {
    #enquiry {
        padding: 12px;
    }
    #page-container .form-input-container {
        float: none;
        width: 100%;
    }
    #page-container .wpcf7-submit {
        display: block;
        margin: 14px auto 0;
    }
    #map-canvas {
        height: 240px !important;
    }
}
@media screen and (max-width: 500px) {
    #contact-details td {
        padding: 4%;
        display: block;
        float: none;
        width: 92% !important;
    }
}
#map {
    height: 400px;
    position: relative;
    margin-bottom: 65px;
}
#map iframe {
    width: 100%;
    height: 100%;
}
.map-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.bottom-form {
    margin-top: 35px;
}
/* LOGIN */

#theme-my-login {
    max-width: 400px !important;
    margin: 0 auto;
}
#user_login,
#user_pass {
    width: 100%;
    padding: 3%;
    font-size: 16px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #555;
    -webkit-box-shadow: -1px 1px 1px 1px #E3E3E3 inset;
    box-shadow: -1px 1px 1px 1px #E3E3E3 inset;
}
#theme-my-login .tml-action-links {
    display: none;
}
#theme-my-login #wp-submit {
    font-size: 16px;
    padding: 7px 14px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: none;
    background: #74B3DE;
    cursor: pointer;
    color: #FFF;
}
#theme-my-login #wp-submit:hover {
    background: #35557d;
}
#theme-my-login .tml-rememberme-wrap label {
    display: inline;
    padding-left: 5px;
    font-size: 14px;
}
#theme-my-login .message {
    padding: 10px 15px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
/* WELCOME PAGE */

.welcome-page h2 {
    margin: 0 !important;
    padding: 0 !important;
}
.welcome-page .welcome-content {}.welcome-page h3 {
    font-size: 22px;
    padding: 8px 14px;
    margin: 20px 0 2px;
    background: #519fdc;
    color: #FFF;
}
.welcome-page h3:first-of-type {
    margin-top: 0;
}
@media screen and (max-width: 600px) {
    .welcome-page h3 {
        font-size: 20px;
    }
}
.welcome-page .accordion h3 span {
    display: inline-block;
    padding-right: 8px;
}
.welcome-page .accordion .ui-accordion-header-active {
    background: #35557D;
}
.welcome-page .accordion h3 {
    cursor: pointer;
    margin-top: 2px;
}
.welcome-page .accordion-item-holder {
    padding-bottom: 14px;
}
.video-container {
    width: 48%;
    float: left;
    margin: 1%;
}
.video-padding {
    padding: 12px 0;
}
.video-padding p {
    margin-top: 10px;
}
@media screen and (max-width: 800px) {
    .video-container {
        width: 100%;
        float: none;
        margin: 10px 0;
    }
}
.welcome-page h4 {
    background: #414141;
    color: #FFF;
    padding: 11px 15px;
    margin: 0 0 2px;
    font-size: 22px;
    font-weight: 600;
}
.welcome-page .news-box {
    margin: 15px 0;
}
.welcome-page .news-box h3 {
    background: none;
    padding: 0;
    margin: 0;
}
.welcome-buttons {
    max-width: 900px;
    margin: 0 auto;
    overflow: hidden;
}
.welcome-button {
    background: #d6dfee;
    width: 23%;
    margin: 1%;
    float: left;
    height: 200px;
    position: relative;
    -webkit-border-radius: 999px;
    border-radius: 999px;
}
.welcome-button table {
    width: 100%;
    height: 100%;
}
.welcome-button table td {
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 600;
    height: 100%;
}
.welcome-button table a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.welcome-button table span {
    padding: 0 15px;
    display: block;
    text-align: center;
}
@media screen and (max-width: 900px) {
    .welcome-button {
        width: 48%;
        margin: 1%;
        height: 80px;
    }
}
@media screen and (max-width: 600px) {
    .welcome-button {
        width: 100%;
        margin: 5px 0;
        height: 80px;
        font-size: 16px;
    }
}
.welcome-back-bar {
    margin-bottom: 32px;
    text-align: center;
}
.welcome-back-bar a {
    text-align: right;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
    margin-right: 5px;
}
.welcome-back-bar a {
    padding: 8px 14px;
    background: #1c1819;
    color: #FFF;
    display: inline-block;
}
.welcome-back-bar a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.welcome-back-bar a.active {
    background: #35557d
}
.welcome-back-bar a:last-child {
    margin-right: 0;
}
.logged-in-identity {
    display: inline;
}
@media screen and (max-width: 520px) {
    .logged-in-identity {
        display: none;
    }
}
#adviser-search {
    text-align: center;
    padding-bottom: 25px;
}
#adviser-search label {
    font-size: 14px;
    padding-right: 10px;
}
#adviser-search input {
    padding: 5px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #8f8f8f;
}
#adviser-search #searchsubmit {
    cursor: pointer;
    background: #74b3de;
    color: #FFF;
    font-size: 14px;
    border: none;
    padding: 5px 9px;
}
#adviser-search #searchsubmit:hover {
    background: #35557d;
}
/* JOIN INTERPRAC */

#joining-steps-table {
    border-spacing: 2px;
    border-collapse: separate;
    margin: 55px 0;
}
#joining-steps-table td {
    background: #EFEFEF;
    vertical-align: top;
    padding: 20px;
    width: 50%;
}
#joining-steps-table h3 {
    background: #35557d;
    color: #FFF;
    text-align: center;
    margin: 0;
    padding: 8px 14px;
}
.page-id-1366 .styled-list {
    margin: 0 0 30px;
    padding: 0;
}
.page-id-1366 .styled-list li {
    list-style: none;
    display: block;
    background: #dbedf9;
    padding: 8px 13px;
    margin: 2px 0;
}
.page-id-1366 h4 {
    color: #35557d;
    font-size: 26px;
}
@media screen and (max-width: 780px) {
    #joining-steps-table,
    #joining-steps-table tr {
        display: block;
    }
    #joining-steps-table td {
        width: 96%;
        display: block;
        padding: 2%;
        margin: 2px 0;
    }
}
/* STAFF */

.meet-the-team h3 {
    color: #35557d;
    border-bottom: 2px solid #35557d;
    margin: 0 0 25px;
    padding: 0 0 10px;
    font-size: 32px;
}
.staff-container {
    margin: 0 0 55px;
}
.staff-left {
    width: 17%;
    float: left;
}
.staff-right {
    width: 80%;
    float: right;
}
.staff-right h4 {
    margin: 0;
    font-size: 26px;
}
.staff-right .position-title {
    padding-top: 2px;
    font-style: italic;
    display: inline-block;
}
.staff-div .clear {
    height: 50px;
    overflow: hidden;
}
.staff-right .generic-button {
    font-size: 14px;
}
body .more-inner-btn {
    background: #74b3de;
    color: #FFF;
    margin: 0 0 60px;
}
@media screen and (max-width: 600px) {
    .staff-left {
        width: 100%;
        float: none;
        text-align: center;
        padding-top: 10px;
    }
    .staff-right {
        width: 100%;
        float: none;
        text-align: center;
    }
    .staff-right h3 {
        padding-top: 10px;
    }
    .staff-right .position-title {
        text-align: center;
        display: block;
        padding-top: 3px;
        font-size: 12px;
    }
}
/* THREE LINKS CONTAINER */

.three-links-container table {
    border-spacing: 5px;
    border-collapse: separate;
    margin-top: 50px;
}
.three-links-container td {
    vertical-align: middle;
    text-align: center;
}
.three-links-container h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
    margin: 0;
    padding: 0 0 10px;
}
.three-links-container a {
    color: #FFF;
    border: 1px solid #FFF;
    padding: 6px 11px;
    text-transform: uppercase;
    font-size: 12px;
}
.three-links-container a:hover {
    background: #FFF;
    color: #333;
    text-decoration: none;
}
.three-links-container .cell-1 {
    background-image: url('../images/bg-visit-website.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.three-links-container .cell-2 {
    background-image: url('../images/bg-member-login.jpg');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

@media screen and (max-width: 1200px) {
    .three-links-container table,
    .three-links-container td,
    .three-links-container tr,
    .three-links-container tbody {
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .three-links-container table {
        margin-top: 50px;
    }
    .three-links-container td {
        margin: 2px 0;
    }
    .three-links-container td a {
        line-height: 5em;
    }
    .three-links-container .cell-alt {
        padding: 0;
        width: 100%;
    }
}
/* BECOMING A FINANCIAL PLANNER */

#fee-structure {
    max-width: 500px;
}
#fee-structure td {
    padding: 4px 0;
    vertical-align: top;
}
@media screen and (max-width: 500px) {
    #fee-structure td {
        padding: 4px 15px 4px 0;
    }
}
.offering {
    border-spacing: 2px;
    border-collapse: separate;
}
.offering td {
    padding: 14px;
    vertical-align: top;
}
@media screen and (max-width: 500px) {
    .offering tr {
        display: block;
        padding: 0;
        margin: 0;
    }
    .offering td {
        display: block;
        width: 96%;
        padding: 2%;
        margin: 0;
    }
}
/* TESTIMONIALS */

.testimonial-item {
    background: url('../images/quote-icon.png') no-repeat left top;
    padding: 0 0 35px 70px;
}
.testimonial-item span {
    font-weight: bold;
    display: block;
}
/* SEARCH */

.search-result-entry {
    padding: 0 0 30px;
}
.search-result-entry .generic-button {
    margin-top: 0;
    font-size: 14px;
}
/* GENERIC TABLE */

.generic-table-parent td {
    vertical-align: top;
    margin: 5px 0;
    width: 50%;
}
.generic-table {
    border-spacing: 2px;
    border-collapse: separate;
}
.generic-table td {
    width: 50%;
    vertical-align: top;
    padding: 10px;
    background: #EFEFEF;
}
.generic-table .generic-table-heading {
    background-color: #35557d;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
}
.generic-table .example-cell {
    font-weight: bold;
    color: #FFF;
    background-color: #555;
}
.generic-table .solution-cell {
    font-weight: bold;
    color: #FFF;
    background-color: #35557d;
}
@media screen and (max-width: 780px) {
    .generic-table-parent td,
    .generic-table td {
        width: 96%;
        display: block;
        padding: 2%;
        margin: 0;
    }
}
/* AFFILIATES */
.affiliate{ overflow:hidden; margin-bottom:40px; }
.affiliate-left{ width:20%; float:left; text-align:center; }
.affiliate-left img{ max-height:120px; }
.affiliate-right{ width:75%; float:right; }
.affiliate-right h3{ margin:0 0 15px; padding:0; font-size:26px; }

@media screen and (max-width: 780px){

	.affiliate-left, .affiliate-right{ width:100%; float:none; text-align:center; }
	.affiliate-left{ padding-bottom:30px; }
	.affiliate-left img{ max-height:auto; max-width:200px; }
	.affiliate-right h3{ font-size:22px; }

}